.error__page{
    background: center/cover no-repeat;
    display: block;
    height: 100vh;
    cursor: url(../img/go-to-main.png), auto;
    background-color: #e8c687;
    display: flex;
    flex-direction: column;
    align-items: center;
    .error-mob-img{
        display: none;
    }
    .error-mob-logo{
        display: none;
    }
}
.error__page__logo{
    margin-top: 100px;
    width: 116px;
    height: 45px;
    img{
        max-width: 100%;
        max-height: 100%;
    }
}
.error__page-img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center;
    }
}
.go-to__main{
    display: none;
}
